<?php

$q = $db->super_query("SELECT COUNT(*) as count FROM forum_posts");
$count_posts = $q['count'];
$q = $db->super_query("SELECT COUNT(*) as count FROM `forum_posts` WHERE `time` > '" . (time() - 60 * 60 * 24) . "'");
$new_posts = $q['count'];
$q = $db->super_query("SELECT COUNT(*) as count FROM forum_themes");
$count_themes = $q['count'];
$q = $db->super_query("SELECT COUNT(*) as count FROM `forum_themes` WHERE `time` > '" . (time() - 60 * 60 * 24) . "'");
$new_themes = $q['count'];

echo sklon_text($count_themes, array('тема', 'темы', 'тем')) . ", $count_posts";
